Mavericks 10.9.4 Combo Upgrade Problem

Discussion in 'OS X Mavericks (10.9)' started by bringel, Jul 1, 2014.

  1. bringel macrumors newbie

    bringel

    Joined:
    Oct 10, 2011
    #1
    I am trying to upgrade my MBP from Mountain Lion 10.8.5 to the just released Mavericks 10.9.4 using the Combo package.
    After I downloaded and launched the OSXUpdCombo10.9.4.pkg it fails with an Alert stating "This update requires OS X version 10.9."
    I was under the impression that the Combo package would encompass the base release and all relevant updates. Am I mistaken?
    If I need to first install a base release of Mavericks, where can I find it? The App store only shows the latest 19.9.4 version.

    Bob
    MBP Early 2008, 2 T/B Time Capsule, iPad Air
     
  2. Bruno09 macrumors 68020

    Joined:
    Aug 24, 2013
    Location:
    Far from here
    #3
    Yes you are ;)

    The Combo = all the updates from the initial release.

    It does not contain the initial release.

    Download Mavericks (10.9.4) from the App Store and install it.
    (no need to first install anything else).
     

Share This Page